### Signal

# Adw NavigationPage::hidden

since: 1.4

#### Declaration

    void
    hidden (
      AdwNavigationPage* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the navigation view transition has been completed and the page is fully hidden.

It will always be preceded by `AdwNavigationPage::hiding` or `AdwNavigationPage::showing`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.4